<div *ngFor="let lecturer of lecturers" class="lecturers-list-element">
  <div>
    <p class="lecturer-id">{{lecturer.id}}</p>
    <p class="lecturer-name"> {{lecturer.name}}</p>
    <p class="lecturer-surname"> {{lecturer.surname}}</p>
    <p class="lecturer-title"> {{lecturer.title}}</p>
    <span class="lecturer-classes" *ngFor="let class of lecturer.canTeach">id:{{class.classId}}  {{class.className}}</span>
  </div>
  <div class="btns">
    <button class="btn btn-remove">-</button>
    <button class="btn btn-edit">Edycja</button>
  </div>

</div>
